unit uViewProveedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, dxLayoutLookAndFeels, DB, uDADataTable,
  dxLayoutControl, cxMemo, cxDBEdit, cxContainer, cxEdit, cxTextEdit, cxControls,
  cxMaskEdit, cxSpinEdit, ImgList, PngImageList, ActnList, cxHyperLinkEdit,
  Buttons, PngSpeedButton;

type
  IViewProveedor = interface(IViewContacto)
  ['{D344DDF0-04DA-490F-850B-DF86E522111C}']
  end;

  TfrViewProveedor = class(TfrViewContacto, IViewProveedor)
    dxLayoutControl1Item19: TdxLayoutItem;
    eDescuento: TcxDBSpinEdit;
    dxLayoutControlContactoItem19: TdxLayoutItem;
    eDistribuye: TcxDBTextEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
